export const ADMIN_ROUTE = '/admin'
export const LOGIN_ROUTE = '/login'
export const REGISTRATIN_ROUTE = '/registration'
export const SHOP_ROUTE = '/Shop'
export const BASKET_ROUTE = '/basket'
export const DEVICE_ROUTE = '/device'